PDA

View Full Version : Noob Reporting for Duty : Forgotten Battles



DaiMoggsy81
12-30-2007, 10:44 AM
Hi guys,

I've just bought FB and Im ready to play on the net. Could anyone please provide me with a list of pathes/updates i need to install?

Links would be awsome, im having trouble finding the 'Dogfight' programme????

DaiMoggsy81
12-30-2007, 10:44 AM
Hi guys,

I've just bought FB and Im ready to play on the net. Could anyone please provide me with a list of pathes/updates i need to install?

Links would be awsome, im having trouble finding the 'Dogfight' programme????

VMF-214_HaVoK
12-30-2007, 11:05 AM
You bought the IL-2 1946 DVD I hope. You would need that and the 4.08 patch to play online with everyone else. We use Hyperlobby to meet up and fly online which has thousands of pilots daily. Here is a link to the HL client. http://hyperfighter.sk/

I highly recommend you visit this link http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/9121094645 It will greatly assist you in getting up and running. Welcome to the greatest game ever! And Happy New Year!

S!

DaiMoggsy81
12-30-2007, 11:07 AM
hey, no I have Forgotten Battles....I need a 1.22 Dogfighter patch....its not very clear

VMF-214_HaVoK
12-30-2007, 11:13 AM
Ya but it will be very hard to find people to fly with. Perhaps at the UBI lobby you may find a dozen or so but 99% of the people that fly online fly at Hyperlobby and fly with the full series which is found in IL-2 1946 DVD. The DVD gives you the Original IL-2 Sturmovik, Forgotten Battles, Ace Expansion pack, Pacific Fighters, Pe-2 addon, Sturmoviks over Manchuria, VVS 46, then you just need the 4.08 patch.

At 19.90 US dollars its a steal! http://www.gogamer.com/IL-2-Sturmovik-1946-Flight-Simul...444812VVviewprod.htm (http://www.gogamer.com/IL-2-Sturmovik-1946-Flight-Simulations_stcVVproductId7274576VVcatId444812VVvi ewprod.htm)

http://content.vcommerce.com/products/fullsize/576/7274576.jpg

S!

foxyboy1964
12-30-2007, 11:14 AM
I dont play online but I can tell you that most everyone is running IL2 1946 v4.08. As Forgotten Battles is loading you should look at the bottom left corner of the screen. You should see v1.0. IIRC Forgotten Battles can be patched to version 1.02.

To play online you really should get IL2 1946 which is v4.07 and then patch it to v4.08.

Ahh...Havok beat me to it http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Check out the "Nuggets Guide" thread at the top of the page for more info.

hamselv2
12-30-2007, 11:38 AM
The IL-2 Forgotten Battles 1.22 (update from version 1.0) patch can be found here:

http://forums.ubi.com/groupee/forums/a/tpc/f/23110283/m/4721047273

IL-2 ('46) is highly recommended though.

fuser59
12-30-2007, 02:15 PM
Welcome to IL2! Ummmm Meat

DuxCorvan
12-30-2007, 02:18 PM
Welcome to the "Oh cr*p, just bought the wrong obsolete version" disenchanting forum! http://forums.ubi.com/images/smilies/25.gif